Canon LBP 2900 su opensuse 11.3 64bit

4 risposte [Ultimo messaggio]
Ritratto di Dr.big
Dr.big
(Newbie)
Offline
Newbie
Iscritto: 11/09/2010
Messaggi: 3

Ciao a tutti,
sono nuovo del forum perchè sono passato da Ubuntu a OpenSuse dopo qualche anno di esperienza con il sistema debian.
Come per Ubuntu anche per Suse c'è il problema per questa stampante. Per Ubuntu si era trovato una soluzione, sapete aiutarmi per Suse (che non sia cambiare stampante ovviamente Laughing?
Grazie in anticipo.

Ritratto di bagarozzo85
bagarozzo85
(Guru)
Offline
Guru
Iscritto: 16/06/2006
Messaggi: 1050

Ciao e benvenuto nel forum.

Come hai risolto a suo tempo con Ubuntu?

Ritratto di enziosavio
enziosavio (non verificato)
()

Qui ci sono i driver
http://it.software.canon-europe.com/software/0038979.asp?model=

Ritratto di Dr.big
Dr.big
(Newbie)
Offline
Newbie
Iscritto: 11/09/2010
Messaggi: 3

A sua volta c'era qualcuno che aveva compilato uno script assieme ai driver in .deb per installarli su una macchina x86_64. I driver che mi suggersci però sono solo per 32bit. Ho trovato una sezione del forum in inglese ma non sono ancora riuscito a far funzionare il tutto.

Ritratto di superlex
superlex
(Geek)
Offline
Geek
Iscritto: 06/03/2010
Messaggi: 109

Sì ma anche se sono a 32 bit puoi installarli ugualmente. Nell'archivio che scarichi ci sono sia i .deb che i .rpm, tu ovviamente installa questi ultimi Smile
PS: ricordati di installarli nell'ordine giusto (sono due pacchetti), altrimenti ti darà errori di dipendenze.